pa_devs.c File Reference
Example programs demonstrating PortAudio usage

List available devices, including device information. More...

`#include <stdio.h>`
`#include <math.h>`
`#include "portaudio.h"`

Go to the source code of this file.

## Functions

int | main (void)

## Detailed Description

List available devices, including device information.

Author
  Phil Burk http://www.softsynth.com

Note
  Define PA_USE_ASIO=0 to compile this code on Windows without ASIO support.

Definition in file pa_devs.c.

## Function Documentation

## main()

int main | ( | void |  | ) |

Definition at line 102 of file pa_devs.c.